.footer{
 background:#FAFAFA;
 padding:30px 0;
}
.footer p{ margin:0; color:#606060; }
.footer .footer-top-rt p{
line-height:160%; text-align:right; 
}
.footer .f-brand img {
    max-width: 197px;
}
.footer .footer-menu{ padding:0; }
.footer .footer-menu li{
font-weight: 400;
font-size: 16px;
line-height: 160%;
padding:0;margin-bottom:10px;
}
.footer .footer-menu li a{ color:#606060; }
.footer .footer-menu li a:hover{ color:#06aeb8; }
.language-switcher {
    display: inline-flex;
    align-items: center;
    gap: 4px;
    padding: 4px 10px;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    background: #fff;
    position: relative;
    margin-bottom: 15px;
}
.language-switcher .lang-icon {
    font-size: 14px;
    color: #666;
}

.language-switcher select {
    border: none;
    background: transparent;
    font-size: 16px;
    color: #373737;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 15px;
    cursor: pointer;
    outline: none;
}
.language-switcher .arrow {
    font-size: 10px;
    color: #4a90e2;
    pointer-events: none;
    max-width: 11px;
}

.social-media-f-sec .f-social-media ul {
    display: flex;
    padding: 0;
}
.social-media-f-sec .f-social-media ul li {
    margin-right: 15px;
}
.social-media-f-sec {
    display: flex;
    align-items: flex-end;
    justify-content: end;
}
.footer ul.footer-btm-menu {
    display: flex;
    gap: 25px;
    justify-content: end;
}
.footer ul.footer-btm-menu li{
font-weight: 400;
font-size: 16px;
line-height: 100%;
}
.footer ul.footer-btm-menu li a{ color:#606060; }
.footer ul.footer-btm-menu li a:hover{ color:#06aeb8; }
.f-divider-1 {
    margin: 25px 0;
}
.f-divider{
	margin: 20px 0 30px;
}
.f-divider, .f-divider-1{
    height: 1px;
    background: #D9D9D9;

}

@media(max-width:991px){
	.footer ul.footer-btm-menu {
    gap: 10px;
}
.footer p, .footer ul.footer-btm-menu li, .footer .footer-menu li{ font-size:14px; }
.footer .heading-level-6{ font-size:16px; }
}

@media(max-width:767px){
.footer {
    text-align: center;
}
.social-media-f-sec {
    justify-content: center;
    margin: 15px 0 10px;
}
.social-media-f-sec .f-social-media ul li {
    margin: 0 12px;
}
.footer ul.footer-btm-menu {
    gap: 25px;
    padding: 25px 0 0 0;
    flex-direction: column;
}
.footer .footer-top-rt p {
    text-align: center;
}
.f-brand {
    margin-bottom: 25px;
}
.footer .f-brand img {
    max-width: 180px;
}
.footer .f-contact-menu{ padding-top:25px; }
.language-switcher select{ font-size:14px; }
}

